body {
  padding: 1rem 5%;
  line-height: 1.45;
}
header {text-align: center}
header, section {margin-bottom: 1.7rem}
main, footer {
  max-width: 50rem;
  padding-bottom: 1rem;
  margin: 0 auto;
}
p.center {
  text-align: center;
}
a:link {
  color: #004caa;
  text-decoration: none;
  border-bottom: 1px solid #ddd;
}
a:hover {
  background-color: #004caa;
  color: #ffffff;
}
h1, h2, h3, h4, h5 {line-height: 1.15}
h1 {
  font-weight: normal;
}

table {
  margin: 0 auto;
  border-collapse: collapse;
}
td {
  vertical-align: middle;
  /*padding: .1rem .75rem;*/
  padding: 0.5em;
  border: 1px solid #ced4da;
}
tbody tr:hover {
  background-color: rgba(0,0,0,.075);
}
th, td {
  text-align: center;
}

.status-ok {
  color: #008000;
}
.status-disrupted {
  color: #cc4400;
}
